Conteúdo
Índice 🔎︎

# Scripts

Para acessar este comando...

Escolha Ferramentas - Macros - Organizar macros - JavaScript.

Escolha Ferramentas - Macros - Organizar macros - BeanShell.

## Macros

Seleciona uma macro ou script de Minhas Macros, macros do LibreOffice, ou de um documento aberto. Para ver as macros ou scripts disponíveis, faça um duplo clique numa das entradas.

### Executar

Para executar um script, selecione-o da lista e clique em Executar.

### Criar

Cria um script. O editor padrão de scripts abre após inserir um nome para o script.

Digite um nome para o script.

### Editar

Abre o editor padrão para o script de seu sistema operacional.

### Renomear

Abre uma caixa de diálogo para alterar o nome do script selecionado.

### Excluir

Solicita-o para excluir o script selecionado.

Tópicos relacionados

Atribuir scripts no LibreOffice